<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/17/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 18 Oct 2011 02:12:32 GMT</pubDate>
		<lastBuildDate>Tue, 18 Oct 2011 02:13:02 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-17</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/17/2011; 10:13:02 PM</microblog:localTime>
		<item>
			<description>Bloomberg Says &apos;Tent City&apos; at Wall Street Protest Exceeds Free Speech.</description>
			<link>http://r2.ly/7i4u</link>
			<pubDate>Tue, 18 Oct 2011 02:12:22 GMT</pubDate>
			<guid>http://r2.ly/7i4u?id=5085</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/18/nyregion/bloomberg-says-tent-city-at-wall-street-protest-exceeds-free-speech.html?_r=1&amp;seid=auto&amp;smid=tw-nytimes</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Occupying uptown.</description>
			<link>http://r2.ly/ci33</link>
			<pubDate>Tue, 18 Oct 2011 01:01:59 GMT</pubDate>
			<guid>http://r2.ly/ci33?id=5084</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/17/occupyingUptown.html</microblog:linkFull>
			<microblog:readCount>305</microblog:readCount>
			</item>
		<item>
			<description>According to the Berkeley Daily Planet, the phrase &quot;Don&apos;t trust anyone over 30&quot; was coined to get rid of a pesky reporter.</description>
			<link>http://r2.ly/7i42</link>
			<pubDate>Mon, 17 Oct 2011 21:25:16 GMT</pubDate>
			<guid>http://r2.ly/7i42?id=5083</guid>
			<microblog:linkFull>http://www.berkeleydailyplanet.com/issue/2000-04-06/article/759</microblog:linkFull>
			<microblog:readCount>26</microblog:readCount>
			</item>
		<item>
			<description>Reuters: From a single hashtag, a protest circled the world.</description>
			<link>http://r2.ly/cgmx</link>
			<pubDate>Mon, 17 Oct 2011 21:22:56 GMT</pubDate>
			<guid>http://r2.ly/cgmx?id=5082</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/10/17/us-wallstreet-protests-social-idUSTRE79G6E420111017?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>Hipster Cop Montage Video: Changing Our Perspective On An Internet Meme: Gothamist.</description>
			<link>http://r2.ly/7gnw</link>
			<pubDate>Mon, 17 Oct 2011 18:31:40 GMT</pubDate>
			<guid>http://r2.ly/7gnw?id=5081</guid>
			<microblog:linkFull>http://gothamist.com/2011/10/17/video_changing_our_perspective_on_h.php#photo-8</microblog:linkFull>
			<microblog:readCount>352</microblog:readCount>
			</item>
		<item>
			<description>UberMedia launches Twitter/Digg/Reddit/Facebook clone Chime.in.</description>
			<link>http://r2.ly/cgm8</link>
			<pubDate>Mon, 17 Oct 2011 17:52:39 GMT</pubDate>
			<guid>http://r2.ly/cgm8?id=5080</guid>
			<microblog:linkFull>http://venturebeat.com/2011/10/17/chime-in/</microblog:linkFull>
			<microblog:readCount>382</microblog:readCount>
			</item>
		<item>
			<description>Slate: Why Wall Street hates Obama.</description>
			<link>http://r2.ly/cgkn</link>
			<pubDate>Mon, 17 Oct 2011 17:29:38 GMT</pubDate>
			<guid>http://r2.ly/cgkn?id=5079</guid>
			<microblog:linkFull>http://www.slate.com/articles/business/moneybox/2011/10/why_wall_street_hates_obama_the_surprisingly_simple_explanation_.html</microblog:linkFull>
			<microblog:readCount>442</microblog:readCount>
			</item>
		<item>
			<description>NYU Local: Washington Square Park Will Be Occupied Every Evening This Week.</description>
			<link>http://r2.ly/cgjm</link>
			<pubDate>Mon, 17 Oct 2011 14:32:05 GMT</pubDate>
			<guid>http://r2.ly/cgjm?id=5078</guid>
			<microblog:linkFull>http://nyulocal.com/on-campus/2011/10/17/occupy-washington-square-park/</microblog:linkFull>
			<microblog:readCount>384</microblog:readCount>
			</item>
		<item>
			<description>White House Draws Closer To Occupy Wall Street, Says Obama Is Fighting For The Interests Of The 99%.</description>
			<link>http://r2.ly/cgen</link>
			<pubDate>Mon, 17 Oct 2011 06:06:52 GMT</pubDate>
			<guid>http://r2.ly/cgen?id=5077</guid>
			<microblog:linkFull>http://www.businessinsider.com/white-house-draws-closer-to-occupy-wall-street-says-obama-is-fighting-for-interests-of-the-99-2011-10?op=1</microblog:linkFull>
			<microblog:readCount>637</microblog:readCount>
			</item>
		<item>
			<description>Amazon&apos;s new locker delivery system now live in New York.</description>
			<link>http://r2.ly/7ghd</link>
			<pubDate>Mon, 17 Oct 2011 05:41:51 GMT</pubDate>
			<guid>http://r2.ly/7ghd?id=5076</guid>
			<microblog:linkFull>http://www.geekwire.com/2011/amazons-locker-delivery-system-live-york</microblog:linkFull>
			<microblog:readCount>855</microblog:readCount>
			</item>
		<item>
			<description>#OWS news from Toledo, Madison, Worcester, Sacramento, Toronto, Miami, Las Vegas, Atlanta, Boston, New York and Denver.</description>
			<link>http://r2.ly/7ghb</link>
			<pubDate>Mon, 17 Oct 2011 05:21:09 GMT</pubDate>
			<guid>http://r2.ly/7ghb?id=5075</guid>
			<microblog:linkFull>http://occupyweb.org/news.html</microblog:linkFull>
			<microblog:readCount>42</microblog:readCount>
			</item>
		<item>
			<description>Luminaries pay tribute to Steve Jobs at Stanford service.</description>
			<link>http://r2.ly/cged</link>
			<pubDate>Mon, 17 Oct 2011 04:44:20 GMT</pubDate>
			<guid>http://r2.ly/cged?id=5074</guid>
			<microblog:linkFull>http://www.mercurynews.com/news/ci_19127962</microblog:linkFull>
			<microblog:readCount>866</microblog:readCount>
			</item>
		<item>
			<description>Facebook accused of violating US wiretap law.</description>
			<link>http://r2.ly/7ggt</link>
			<pubDate>Mon, 17 Oct 2011 04:34:21 GMT</pubDate>
			<guid>http://r2.ly/7ggt?id=5073</guid>
			<microblog:linkFull>http://www.theregister.co.uk/2011/10/14/facebook_tracking_lawsuit/</microblog:linkFull>
			<microblog:readCount>1186</microblog:readCount>
			</item>
		</channel>
	</rss>
